Subject: Re: [OAUTH-WG] Robert Wilton's No Objection on draft-ietf-oauth-jwt-introspection-response-11: (with COMMENT)

From: Vladimir Dzhuvinov <[email-masked]>
Date: Mon, 5 Jul 2021 09:37:25 +0300

Thank you Robert. We'll consider the proposed change to the must 
language in the privacy section.

Vladimir Dzhuvinov

On 28/06/2021 17:14, Robert Wilton via Datatracker wrote:
> Robert Wilton has entered the following ballot position for
> draft-ietf-oauth-jwt-introspection-response-11: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-oauth-jwt-introspection-response/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> I still believe that using non 2119 language (i.e., "must" rather than "MUST")
> would be better for the privacy section, but won't block the document on this
> minor point.
>
>
>